#English strings go here for Rails i18n
"no":
  plugin_openproject_two_factor_authentication:
    name: "OpenProject to-faktor-autentisering"
    description: >-
      Dette OpenProject programtillegget godkjenner brukerne ved bruk av to-faktor autentisering ved hjelp av engangspassord gjennom TOTP-standarden (Google Authenticator) eller sendt til brukerens mobiltelefon via SMS eller telefonoppringing.
  activerecord:
    attributes:
      two_factor_authentication/device:
        identifier: "Identifikator"
        default: "Bruk som standard"
      two_factor_authentication/device/sms:
        phone_number: "Telefonnummer"
    errors:
      models:
        two_factor_authentication/device:
          default_already_exists: "er allerede angitt for en annen OTP-enhet."
        two_factor_authentication/device/sms:
          attributes:
            phone_number:
              error_phone_number_format: "må ha format + XX XXXXXXXXX"
    models:
      two_factor_authentication/device: "2FA-enhet"
      two_factor_authentication/device/sms: "Mobiltelefon"
      two_factor_authentication/device/totp: "Autentiseringsprogram"
      two_factor_authentication/device/webauthn: "WebAuthn"
  two_factor_authentication:
    error_2fa_disabled: "2FA-levering har blitt deaktivert."
    notice_not_writable: "2FA Settings were provided through environment variables and cannot be overwritten."
    error_no_device: "Ingen registrert 2FA-enhet funnet for denne brukeren, til tross for at det kreves for denne forekomsten."
    error_no_matching_strategy: "Ingen matchende 2FA-strategi tilgjengelig for denne brukeren. Ta kontakt med administratoren din."
    error_is_enforced_not_active: "Konfigurasjonsfeil: Tofaktorautentisering har blitt håndhevet, men ingen aktive strategier eksisterer."
    error_invalid_backup_code: "Ugyldig 2FA backup-kode"
    channel_unavailable: "Leveringskanalen %{channel} er utilgjengelig."
    no_valid_phone_number: "Det finnes ikke et gyldig telefonnummer."
    label_pwd_confirmation: "Passord"
    notice_pwd_confirmation: "Du må bekrefte passordet ditt når du endrer disse innstillingene."
    label_device_type: "Enhetstype"
    label_default_device: "Standard 2FA-enhet"
    label_device: "2FA-enhet"
    label_devices: "2FA-enheter"
    label_one_time_password: "Engangspassord"
    label_2fa_enabled: "Tofaktorautentisering er aktiv"
    label_2fa_disabled: "Tofaktorautentisering ikke aktiv"
    text_otp_delivery_message_sms: "Ditt engangspassord for %{app_title} er %{token}"
    text_otp_delivery_message_voice: "Ditt %{app_title}  engangspassord er %{pause}%{token}. %{pause} Jeg repeterer: %{pause}%{token}"
    text_enter_2fa: "Vennligst skriv inn engangspassordet fra enheten."
    text_2fa_enabled: "Ved hvert innlogging vil du bli bedt om å legge inn et OTP-token fra standard 2FA-enheten."
    text_2fa_disabled: "For å aktivere tofaktorautentisering, bruk knappen ovenfor for å registrere en ny 2FA-enhet. Hvis du allerede har en enhet, må du gjøre det til en standard."
    login:
      enter_backup_code_title: Skriv inn sikkerhetskode
      enter_backup_code_text: Vennligst skriv inn en gyldig sikkerhetskode fra koderlisten din hvis du ikke lenger kan få tilgang til de registrerte 2FA-enhetene dine.
      other_device: "Bruk en annen enhet eller sikkerhetskode"
    settings:
      title: "2FA innstillinger"
      current_configuration: "Gjeldende konfigurasjon"
      label_active_strategies: "Aktive 2FA-strategier"
      label_enforced: "Krev 2FA"
      label_remember: "Husk 2FA innlogging"
      text_configuration: |
        Obs! Disse verdiene representerer gjeldende konfigurasjon for hele programmet. Du kan ikke deaktivere innstillingene som er tvunget av konfigurasjonen eller endre de gjeldende aktive strategiene, siden de krever en server omstart.
      text_configuration_guide: For mer informasjon, kontroller konfigurasjonsveiledningen.
      text_enforced: "Aktiver denne innstillingen for å tvinge alle brukere til å registrere en 2FA-enhet på neste pålogging. Kan bare deaktiveres når denne ikke er tvungen i konfigurasjonen."
      text_remember: |
        Angi dette til større enn null for å tillate brukerne å huske 2FA autentisering i et gitt antall dager. (Automatic Translation)
        De vil ikke bli bedt om å re-angi den i løpet av den perioden. Kan bare angis når den ikke håndheves av konfigurasjonen.
      error_invalid_settings: "2FA strategiene du har valgt er ugyldige"
      failed_to_save_settings: "Kunne ikke oppdatere 2FA-innstillinger: %{message}"
    admin:
      self_edit_path: "For å legge til eller endre dine egne 2FA-enheter, vennligst gå til %{self_edit_link}"
      self_edit_link_name: "Tofaktorautentisering på kontosiden din"
      self_edit_forbidden: "Du kan ikke redigere dine egne 2FA-enheter på denne banen. Gå til Min konto> Tofaktorautentisering i stedet."
      no_devices_for_user: "Ingen 2FA-enhet er registrert for denne brukeren."
      all_devices_deleted: "Ingen 2FA-enhet er registrert for denne brukeren. Alle 2FA-enheter av denne brukeren er slettet"
      delete_all_are_you_sure: "Er du sikker på at du vil slette alle 2FA-enheter for denne brukeren?"
      button_delete_all_devices: "Slett registrerte 2FA-enheter"
      button_register_mobile_phone_for_user: "Registrer mobiltelefon"
      text_2fa_enabled: "Ved hver pålogging vil denne brukeren bli bedt om å legge inn en OTP-nøkkel fra standard 2FA-enheten."
      text_2fa_disabled: "Brukeren har ikke satt opp en 2FA-enhet via sin «Min konto side»"
      only_sms_allowed: "Bare SMS-levering kan angis for andre brukere."
    upsale:
      title: "Tofaktorautentisering"
      description: "Styrk sikkerheten til OpenProject ved å tilby (eller håndheve) godkjenning av tofaktor for alle prosjektmedlemmer."
    backup_codes:
      none_found: Det finnes ingen sikkerhetskoder for denne kontoen.
      singular: Sikkerhetskopieringskode
      plural: Sikkerhetskopieringskoder
      your_codes: for din %{app_name} konto %{login}
      overview_description: |
        Hvis du ikke klarer å få tilgang til de to faktorene, kan du bruke en sikkerhetskode for å få tilgang til kontoen din.
        Bruk følgende knapp for å generere et nytt sett med sikkerhetskoder.
      generate:
        title: Generer sikkerhetskoder
        keep_safe_as_password: "Viktig! Behandle disse kodene som passord."
        keep_safe_warning: "Enten lagre dem i passordbehandleren din, eller skriv ut denne siden og sett på et trygt sted."
        regenerate_warning: "Advarsel: Hvis du har opprettet sikkerhetskoder før, blir de ugyldig og vil ikke lenger fungere."
    devices:
      add_new: "Legg til ny 2FA-enhet"
      register: "Registrer enheten"
      confirm_default: "Bekreft å bytte standard enhet"
      confirm_device: "Bekreft enheten"
      confirm_now: "Ikke bekreftet, klikk her for å aktivere"
      cannot_delete_default: "Kan ikke slette standard enhet"
      make_default_are_you_sure: "Er du sikker på at du vil gjøre denne 2FA-enheten til standard?"
      make_default_failed: "Kunne ikke oppdatere standard 2FA-enheten."
      deletion_are_you_sure: "Er du sikker på at du vil slette denne 2FA-enheten?"
      registration_complete: "2FA enhet registrering fullført!"
      registration_failed_token_invalid: "2FA-enhetsregistrering mislyktes, tokenet var ugyldig."
      registration_failed_update: "2FA-enhetsregistrering mislyktes, symbolet var gyldig, men enheten kunne ikke oppdateres."
      confirm_send_failed: "Bekreftelse av 2FA-enheten din mislyktes."
      button_complete_registration: "Fullfør 2FA-registrering"
      text_confirm_to_complete_html: "Vennligst fullfør registrering av enheten <strong>%{identifier}</strong> ved å angi et engangspassord fra standardenheten."
      text_confirm_to_change_default_html: "Vennligst bekreft at standardinnstillingen din endres til <strong> %{new_identifier} </ strong> ved å skrive inn et engangspassord fra den gjeldende standard enheten din."
      text_identifier: "Du kan gi enheten en egendefinert Id ved hjelp av dette feltet."
      failed_to_delete: "Kunne ikke slette 2FA-enheten."
      is_default_cannot_delete: "Enheten er merket som standard og kan ikke slettes på grunn av en aktiv sikkerhetspolicy. Merk en annen enhet som standard før du sletter."
      not_existing: "Ingen 2FA-enhet er registrert for kontoen din."
      2fa_from_input: Skriv inn koden fra din <strong>%{device_name}</strong> for å bekrefte identiteten din.
      2fa_from_webauthn: Oppgi WebAuthn enheten <strong>%{device_name}</strong>. Hvis den er USB-basert, sørg for å koble den inn og trykke på den. Klikk deretter på påloggingsknappen.
      webauthn:
        title: "WebAuthn"
        description: Register a FIDO2 device (like YubiKey) or the secure encalve of your mobile device.
        further_steps: Etter at du har valgt et navn, kan du klikke på fortsett-knappen. Nettleseren vil be deg om å vise WebAuthn enheten. Når du har gjort dette, er du ferdig med å registrere enheten.
      totp:
        title: "App-based authenticator"
        provisioning_uri: "Levering av URI"
        secret_key: "Hemmelig nøkkel"
        time_based: "Tidsbasert"
        account: "Kontonavn / Utsteder"
        setup: |
          For å sette opp tofaktorautentisering med Google Authenticator, last ned programmet fra Apple App Store eller Google Play Store.
          Etter at du har åpnet appen, kan du skanne følgende QR-kode for å registrere enheten.
        question_cannot_scan: |
          Kunne ikke skanne koden ved hjelp av programmet ditt?
        text_cannot_scan: |
          Hvis du ikke kan skanne koden, kan du legge inn oppføringen manuelt ved å bruke følgende detaljer:
        description: |
          Use a one-time code generated by an authenticator like Authy or Google Authenticator.
      sms:
        title: "Mobile device"
        redacted_identifier: "Mobil enhet (%{redacted_number})"
        request_2fa_identifier: "%{redacted_identifier}, vi sendte deg en godkjenningskode via %{delivery_channel}"
        description: |
          Receive 2FA code via a text message on your phone each time you log in.
    sns:
      delivery_failed: "SNS-levering mislyktes:"
    message_bird:
      sms_delivery_failed: "MessageBird SMS levering mislyktes."
      voice_delivery_failed: "MessageBird taleanrop mislyktes."
    strategies:
      totp: "Autentiseringsprogram"
      sns: "Amazon SNS"
      resdt: "SMS Rest API"
      webauthn: "WebAuthn"
    mobile_transmit_notification: "Et engangspassord er sendt til din mobiltelefon."
    label_two_factor_authentication: "Tofaktorautentisering"
    forced_registration:
      required_to_add_device: "En aktiv sikkerhetspolicy krever at du aktiverer tofaktorautentisering. Vennligst bruk følgende skjema for å registrere en enhet."
    remember:
      active_session_notice: >
        Kontoen din har en aktiv informasjonskapsel gyldig til %{expires_on}. Denne informasjonskapselen lar deg logge inn uten en ekstra faktor til kontoen din inntil utløp.
      other_active_session_notice: Kontoen din har en aktiv (husk) cookie på en annen sesjon.
      label: "Husk"
      clear_cookie: "Klikk her for å fjerne alle huskede 2FA-økter."
      cookie_removed: "Alle huskede 2FA-økter har blitt fjernet."
      dont_ask_again: "Opprette informasjonskapsel for å huske 2FA-autentisering på denne klienten i %{days} dager."
  field_phone: "Mobiltelefon"
  field_otp: "Engangspassord"
  notice_account_otp_invalid: "Ugyldig engangspassord."
  notice_account_otp_expired: "Engangs-passordet du skrev inn, utløp."
  notice_developer_strategy_otp: "Utvikler strategi generert av følgende engangspassord: %{token} (kanal: %{channel})"
  notice_account_otp_send_failed: "Ditt engangspassord kunne ikke sendes."
  notice_account_has_no_phone: "Ingen mobilnummer er knyttet til kontoen din."
  label_expiration_hint: "%{date} eller på logg ut"
  label_actions: "Handlinger"
  label_confirmed: "Bekreftet"
  button_continue: "Fortsette"
  button_make_default: "Merk som standard"
  label_unverified_phone: "Mobiltelefonen er ikke bekreftet ennå"
  notice_phone_number_format: "Vennligst skriv inn nummeret i følgende format: + XX XXXXXXXX."
  text_otp_not_receive: "Andre verifikasjonsmetoder"
  text_send_otp_again: "Send engangspassord på nytt ved å:"
  button_resend_otp_form: "Send igjen"
  button_otp_by_voice: "Taleanrop"
  button_otp_by_sms: "SMS"
  label_otp_channel: "Leveringskanal"
